/* Class = "NSScrollView"; ibShadowedToolTip = "All streams"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Todos los flujos";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "293"; */
"293.headerCell.title" = "Flujo";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "294"; */
"294.headerCell.title" = "Formato";

/* Class = "NSScrollView"; ibShadowedToolTip = "List of favorite streams"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Lista de flujos favoritos";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "340"; */
"340.headerCell.title" = "Flujo";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "341"; */
"341.headerCell.title" = "Formato";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "346"; */
"346.headerCell.title" = "Ratio de bit";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "348"; */
"348.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"349.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "350"; */
"350.title" = "Texto";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new user-defined stream to the database"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Añadir un flujo definido por el usuario a la base de datos";

/* Class = "NSButton"; ibShadowedToolTip = "Play selected stream"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Reproducir flujo seleccionado";

/* Class = "NSSearchField"; ibShadowedToolTip = "Search for a stream in the database"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Buscar un flujo en la base de datos";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "371"; */
"371.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "372"; */
"372.title" = "Texto";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "373"; */
"373.headerCell.title" = "Ratio de bit";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "375"; */
"375.title" = "Texto";

/* Class = "NSWindow"; title = "Window"; ObjectID = "377"; */
"377.title" = "Ventana";

/* Class = "NSButton"; ibShadowedToolTip = "Edit the selected stream (only works with user-defined streams)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Editar la secuencia seleccionada (sólo funciona con flujos definidos por el usuario)";

/* Class = "NSTextFieldCell"; title = "Drag streams into your favorites to record from them"; ObjectID = "534"; */
"534.title" = "Arrastre flujos a sus favoritos para grabar de ellos";

/* Class = "NSTextFieldCell"; title = "Favorite audio streams"; ObjectID = "535"; */
"535.title" = "Flujos de audio favoritos";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "540"; */
"540.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "541"; */
"541.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "542"; */
"542.title" = "Género:";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "546"; */
"546.title" = "Reproducir";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "547"; */
"547.title" = "Añadir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "548"; */
"548.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "549"; */
"549.title" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Unknown"; ObjectID = "550"; */
"550.title" = "Desconocido";

/* Class = "NSMenuItem"; title = "Add to favorites"; ObjectID = "574"; */
"574.title" = "Añadir a favoritos";

/* Class = "NSMenuItem"; title = "Edit stream"; ObjectID = "575"; */
"575.title" = "Editar flujo";

/* Class = "NSMenuItem"; title = "Add new stream"; ObjectID = "576"; */
"576.title" = "Añadir nuevo flujo";

/* Class = "NSMenuItem"; title = "Delete stream"; ObjectID = "577"; */
"577.title" = "Borrar flujo";
